<?xml version="1.0" encoding="utf-8"?>
<templateItems template="/Templates/dhmb.dwt" codeOutsideHTMLIsLocked="false">
   <parameter name="OptionalRegion1" type="boolean" passthrough="false"><![CDATA[true]]></parameter>
   <item name="EditRegion2"><![CDATA[
<table border="2" align="center" background="bg.gif">
  <tr align="center" bgcolor="#6633CC">
    <td><font color="white">姓名</font></td>
    <td><font color="white"> 性别</font></td>
    <td><font color="white"> 学历</font></td>
    <td width="50" height="30"><font color="white"> 专业 </font></td>
    <td width="50"><font color="white">工龄</font></td>
  </tr>
  <tr bgcolor="#CCFF99">
    <td align="center">小龙</td>
    <td> 男</td>
    <td> 博士</td>
    <td> 通信</td>
    <td>19</td>
  </tr>
  <tr bgcolor="#FFFFCC">
    <td height="20" align="center">李四</td>
    <td> 男</td>
    <td> 研究生</td>
    <td> 国贸</td>
    <td>11</td>
  </tr>
  <tr bgcolor="#FFFFCC">
    <td align="center">小韩</td>
    <td> 女</td>
    <td> 本科</td>
    <td> 会计</td>
    <td>6</td>
  </tr>
  <tr bgcolor="#CCFF99">
    <td align="center">小邢</td>
    <td> 男</td>
    <td> 研究生</td>
    <td> 计算机</td>
    <td>3</td>
  </tr>
</table>
]]></item>
   <item name="doctitle"><![CDATA[
<title>无标题文档</title>
]]></item>
   <item name="EditRegion1"><![CDATA[EditRegion1]]></item>
   <item name="head"></item>
</templateItems>
